Bug 971806 - [site-changes-integration][UI_227] "All event" on products origin page redirects to home page
[site-changes-integration][UI_227] "All event" on products origin page redire...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-07 06:13 EDT by joycezhang
Modified: 2015-05-14 21:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 00:18:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description joycezhang 2013-06-07 06:13:54 EDT
Description of problem:
Go to openshift origin page and click "All event", it will redirect to home page.

Version-Release number of selected component (if applicable):
STG(devenv-stge_364)

How reproducible:
always

Steps to Reproduce:
1.Go to openshift home page, and click "Openshift Origin" under "PRODUCTS" item
2.Click "All events" link under "Upcoming events"


Actual results:
It redirects to homepage.

Expected results:
It should redirect to event page https://www.stg.openshift.com/events

Additional info:
Comment 1 Clayton Coleman 2013-06-07 10:19:05 EDT
Will be fixed on integration and ready for stage testing monday morning.
Comment 2 Jessica Forrester 2013-06-07 12:53:40 EDT
Feature export with the fix is in https://github.com/openshift/li/pull/1584
Comment 3 openshift-github-bot 2013-06-07 13:13:22 EDT
Commits pushed to master at https://github.com/openshift/li

https://github.com/openshift/li/commit/2f33a7a837f16d219a2c10bae1590eb208689142
Bug 971806 origin blog and events links, other view and context fixes

https://github.com/openshift/li/commit/41ff2f5469ef9bd3a636c5cca66ab6d7dc761f5a
Merge pull request #1584 from jwforres/final_summit_feature_export

Bug 971806 origin blog and events links, other view and context fixes
Comment 4 joycezhang 2013-06-08 01:52:20 EDT
Fixed on STG(devenv-stage_364) , It redirects to /events page after clicking "All event".

Note You need to log in before you can comment on or make changes to this bug.